CVE-2015-5265

2016-02-22T05:59:00
ID CVE-2015-5265
Type cve
Reporter cve@mitre.org
Modified 2017-09-17T01:29:00

Description

The wiki component in Moodle through 2.6.11, 2.7.x before 2.7.10, 2.8.x before 2.8.8, and 2.9.x before 2.9.2 does not consider the mod/wiki:managefiles capability before authorizing file management, which allows remote authenticated users to delete arbitrary files by using a manage-files button in a text editor.